Subject: bug#10600: 24.0.92; `describe-char': text properties and [Show]

From: Chong Yidong <[email-masked]>
Date: Fri, 27 Jan 2012 15:31:39 +0800

"Drew Adams" <[email-masked]> writes:

> When there are text properties on the char, `describe-char' (hence also
> `C-u C-x =') shows each of them using the button `[Show]'.

Please provide a precise step-by-step recipe to reproduce the problem,
starting from emacs -Q.